
/* Class = "NSTextFieldCell"; title = "Compress by:"; ObjectID = "CS9-Vy-6Qz"; */
"CS9-Vy-6Qz.title" = "Komprimieren um:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to PNG"; ObjectID = "OgC-Kw-dcf"; */
"OgC-Kw-dcf.ibExternalAccessibilityDescription" = "Bild als PNG speichern";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to PNG"; ObjectID = "OgC-Kw-dcf"; */
"OgC-Kw-dcf.ibShadowedToolTip" = "Bild als PNG speichern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "TM5-QJ-IXy"; */
"TM5-QJ-IXy.ibExternalAccessibilityDescription" = "Zurück (oder auf Fensterhintergrund klicken)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "TM5-QJ-IXy"; */
"TM5-QJ-IXy.ibShadowedToolTip" = "Zurück (oder auf Fensterhintergrund klicken)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to PNG"; ObjectID = "U9h-Yt-V8A"; */
"U9h-Yt-V8A.ibExternalAccessibilityDescription" = "Bild als PNG speichern";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to JPG"; ObjectID = "U9h-Yt-V8A"; */
"U9h-Yt-V8A.ibShadowedToolTip" = "Bild als JPG speichern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to BMP"; ObjectID = "qAG-Uw-ZfG"; */
"qAG-Uw-ZfG.ibExternalAccessibilityDescription" = "Bild als BMP speichern";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to BMP"; ObjectID = "qAG-Uw-ZfG"; */
"qAG-Uw-ZfG.ibShadowedToolTip" = "Bild als BMP speichern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to TIFF"; ObjectID = "uMh-tD-knN"; */
"uMh-tD-knN.ibExternalAccessibilityDescription" = "Bild als TIFF speichern";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to TIFF"; ObjectID = "uMh-tD-knN"; */
"uMh-tD-knN.ibShadowedToolTip" = "Bild als TIFF speichern";
